POST
/v1/folders/{id}Update a folder
Updates an existing folder's display name. Supply the required displayName to set the folder's new name.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
idstringrequired
The unique identifier of the folder to update.
Folder fields to update. displayName is required.
displayNamestringrequired
The folder's new display name.
200Returns the updated folder.
Error handling
The displayName field is required. The id path parameter must identify the folder you want to update.